Subject: bug#75305: 31.0.50; gnus-refer-thread-use-search isn't exact enough about how the current group is searched

From: Björn Bidar <[email-masked]>
Date: Sun, 23 Feb 2025 23:18:03 +0200

Andrew Cohen <[email-masked]> writes:

>>>>>> "EZ" == Eli Zaretskii <[email-masked]> writes:
>
>     EZ> Ping! Can we please make some progress here?
>
> All set to commit, I think. I have been running with the following in my
> personal tree for the past few weeks without issue. If no objections we
> can commit.

I would have hoped there would be a response to my mail. Further
I don't mind to refactor the contribution to the issues you mentioned
but I don't think it is great to just take over IMHO.